body {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
	background-color: #FFF;
	margin: 2px;
}

h1 {
	font: bold 17px Verdana, Arial, Helvetica, sans-serif;
	margin: 0 0 0 3px;
	padding: 0;
	color: #fff;
}

h2 {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	margin: 0 0 5px 0;
	padding: 0;
}

h4 {
	font: bold 13px Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	margin: 0 0 3px 0;
	padding: 0;
}

p {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

ul, li {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
	list-style: disc inside;
	color: #036;
}

a {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
}

a:link,
a:visited,
a:active {
	color: #036;
}

a:hover {
	color: #900;
	text-decoration: underline;
}

a.menu:link,
a.menu:visited,
a.menu:active {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	text-decoration: none;
}

Arial.menu:hover {
	text-decoration: underline;
}

a.tit,
a.tit:visited,
a.tit:active {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #036;
}

a.tit:hover {
	color: #C00;
	text-decoration: underline;
}

a.mini,
a.mini:link,
a.mini:visited,
a.mini:active {
	font: normal 9px Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	color: #036;
}

a.mini:hover {
	color: #900;
	text-decoration: underline;
}
img {
	border-width: 0;
}

select {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

.blanco {
	font: 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}
.pie {
	font: normal 10px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
}
.rojo {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #C00;
}

.titrojo {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	color: #C00;
}

.titazul {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color: #036;
}

.textfield {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #000;
}

.boton {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #fff;
	background-color: #C00;
}

.fondo-bdtit {
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	background-color: #C00;
	color: #fff;
	margin: 0;
	padding: 0 4px;
}

.ESPACIOTABLAS {
	margin-top: 3pt;
}

.fondo {
	font: normal 11px Verdana, Arial, Helvetica, sans-serif;
	color: #036;
	background-color: #FEF3F3;
	margin: 0 3px;
	padding: 0 4px;
}

/* barra Jorge:26/07/06 */
#barra_top_revista,
#barra_below_revista {
	width: 770px;
	height: 80px;
	background: url(http://www.hola.com/revista/imagenes/revista/barra_top_fondo.png) repeat-x;
	border-bottom: 1px solid #036;
	margin-bottom: 10px;
}

#barra_top_revista .logo {
	float: left;
}

#barra_below_revista {
	height: 30px;
	background-image: none;
}

#barra_top_revista ul,
#barra_below_revista ul {
	margin: 0;
	padding: 0;
}

#barra_top_revista li,
#barra_below_revista li {
	display: block;
	float: left;
}

#enlaces_hola {
	margin: 0 0 0 480px !important;
}

#enlaces_hola li {
	background-image: none !important;
	line-height: 30px;
}

#enlaces_hola li a:link,
#enlaces_hola li a:visited {
	color: #fff !important;
	font-weight: normal;
}

.enlaces_revista {
	clear: both;
	width: 770px;
	padding: 0;
}

.enlaces_revista li {
	background-image: none !important;
	text-align: center;
	width: 18%;
	padding: 0;
	margin: 0;
}

.enlaces_revista li a:link,
.enlaces_revista li a:visited {
	font-weight: normal !important;
	text-decoration: none;
}

.enlaces_revista li a:hover {
	text-decoration: underline;
}
/* barra Jorge:26/07/06 */

/**** Pie de página ****/

#piepagina {
	text-align: center;
  padding: 10px 0 0 0;
  width: 770px;
  height: 60px; 
  margin : -8px 0 0 0;
  clear: both;  
  border-top: 1px solid #000;
  font: normal 11px Verdana, Geneva, Arial, Helvetica, sans-serif;
}  
  
#piepagina a:link,
#piepagina a:visited {
	font-weight: normal;
}